Subject: Ticket Assigned - REF
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 16:03:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF waleed dawood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waleed dawood Bot:  Hi Waleed Dawood ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566574725            07:45 PM, 04th Jul                     waleed dawood                    Ok           07:45 PM, 04th Jul                   Mohammed                    Hi Waleed, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:47 PM, 04th Jul                     waleed dawood                    Hi Mohammed           07:48 PM, 04th Jul                     waleed dawood                    Can you please check on the refund for order 8236610279           07:49 PM, 04th Jul                     waleed dawood                    It was cancelled automatically due to unavailability           07:49 PM, 04th Jul                     waleed dawood                    Ordered In February 2021           07:49 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:53 PM, 04th Jul                     waleed dawood                    Ok           07:54 PM, 04th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount 3.2 KWD in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:54 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           07:54 PM, 04th Jul                     waleed dawood                    Yes i am not sure of the account details           07:56 PM, 04th Jul                     waleed dawood                    which email id is registered to my number  ?           07:57 PM, 04th Jul                     waleed dawood                    How can i claim it as a guest account           07:59 PM, 04th Jul                   Mohammed                    [email-masked]           08:00 PM, 04th Jul                     waleed dawood                    Ok thanks           08:01 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           08:01 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811177